# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Jul 28 14:44:44 UTC 2016
pkgname = libcryptui
pkgver = 3.12.2-2
pkgdesc = Library for OpenPGP prompts
url = https://git.gnome.org/browse/libcryptui
builddate = 1469717083
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 5226496
arch = armv7h
license = GPL
depend = gtk3
depend = gpgme
depend = dbus-glib
depend = libnotify
depend = libgnome-keyring
depend = dconf
depend = libsm
makedepend = intltool
makedepend = gobject-introspection
makedepend = gnome-common
